/*
Theme Name:   itSerra
Description:  Personalización por itSerra
Author:       itSerra
Author URL:   https://itserra.com
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  itSerra
*/
:root {
    --black: #000000;
    --white: #FFFFFF;
    --black-600: #0d0d0d;
    --black-300: #5b5b5b;
}
a, img{
    outline: none !important;
}
p a{
    color: var(--black);
}
footer p a{
    color: var(--white);
}

body{
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
}
.main-header-menu > .menu-item > .menu-link {
    text-transform: uppercase;
    font-size: 15px;
}

#logo-footer{
    text-align: left;
}
#logo-footer svg{
    width: 220px;
}
footer p{
    margin: 0 !important;
}
footer .site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    padding: 15px 0;
}

.elementor-field-type-radio,
.elementor-field-type-acceptance {
    width: 100%;
    margin: 0 0 15px 0 !important;
    position: relative;
    display: block;
}

.elementor-field-type-radio label,
.elementor-field-type-acceptance label {
    position: relative;
    display: block !important;
    padding-left: 40px;
    margin-bottom: 0;
    font-size: 14px !important;
    font-weight: 400;
    cursor: pointer;
}

.elementor-field-type-radio label:before,
.elementor-field-type-acceptance label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 0 4px;
    width: 19px;
    height: 19px;
    transition: transform .28s ease;
    border-radius: 3px;
    border: 1px solid #9b9b9b;
}

.elementor-field-type-radio label:after,
.elementor-field-type-acceptance label:after {
    content: '';
    display: block;
    width: 13px;
    height: 7px;
    border-bottom: 2px solid #9b9b9b;
    border-left: 2px solid #9b9b9b;
    transform: rotate(-45deg) scale(0);
    transition: transform ease .25s;
    position: absolute;
    top: 8px;
    left: 6px;
}

.elementor-field-type-radio input[type=radio],
.elementor-field-type-acceptance input[type=checkbox] {
    width: auto;
    opacity: .00000001;
    position: absolute;
    left: 0;
    margin-left: -20px;
}
.elementor-field-type-radio input[type=radio]:checked~label:before,
.elementor-field-type-acceptance input[type=checkbox]:checked~label:before {
    border: 1px solid #9b9b9b;
}
.elementor-field-type-radio input[type=radio]:checked~label:after,
.elementor-field-type-acceptance input[type=checkbox]:checked~label:after {
    transform: rotate(-45deg) scale(1);
}
.elementor-field-type-radio input[type=radio]:checked~label:after,
.elementor-field-type-acceptance input[type=checkbox]:focus+label::before {
    outline: 0;
}

.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu{
    border: none !important;
    background: transparent !important;
    float: right;
}
#ast-desktop-header .site-logo-img img, #logo svg{
    height: 90px;
    width: auto;
}

.ast-primary-header-bar .site-primary-header-wrap, .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row, .padding-lr-82 {
    padding-left: 5% !important;
    padding-right: 5% !important;
}
@media (min-width: 1024px){
    footer p a:after{
        content: "|";
        display: inline-block;
        padding: 0 5px;
    }
}
@media(min-width:1281px){
}

@media (max-width: 1440px){
    .size-lg-14{
        font-size: 14px !important;
    }
    .size-lg-23{
        font-size: 23px !important;
    }
}
@media (max-width: 1280px){
}
@media (max-width: 1024px){
}
@media (max-width: 767px){
    #home-actions a{
        display: inline-block !important;
    }

    #logo-footer{
        text-align: center;
    }
    footer p{
        text-align: center;
    }
    footer p a{
        display: block;
        padding: 5px 0;
    }
}
@media (max-width: 320px){
    #logo svg{
        width: 110px;
    }
}